/* MY PAGE ADD LSY */
.d_mypage_head {}

.d_section {position: relative;}
.d_inner {position: relative; max-width: 580px; width: 96%; margin: 0 auto;}

.d_mypage_sec {padding: 150px 0;}
.d_mypage_sec .d_inner {border: 1px solid #c9c9c9; border-radius: 25px; padding: 44px 32px;
/* 	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); */
}
.d_my_page_tit {text-align: center; margin-bottom: 24px;}
.d_my_profile_txt h2 {margin-bottom: 4px;}
.d_my_profile {display: flex; align-items: center; justify-content: center; margin-bottom: 36px;flex-direction: column;}
.d_my_profile_img {border-radius: 50%; overflow: hidden; margin-right: 12px; display: none;}
.d_my_profile_law {display: block;margin-bottom: 20px;}
.d_my_profile_txt {text-align: center;}
.d_my_profile_acount {color: #c9c9c9;}

.d_my_profile_info_list {/* border: 1px solid #c9c9c9; */	padding: 32px 24px; margin-bottom: 24px; border-radius: 25px;}
.d_my_profile_info_list:last-of-type {margin-bottom: 0;}
.d_my_profile_info_list h2 {position: relative;margin-bottom: 24px;display: flex;flex-direction: row;justify-content: space-between;align-items: center;flex-wrap: nowrap;}
.d_my_profile_info_list h2::before {content: ""; position: absolute; bottom: -12px; width: 100%; left: 0; height: 1px; background-color: #e9ecef;}
.d_my_profile_info_item {display: flex; justify-content: space-between; padding: 8px 0;}

.d_edit {transition: .4s;}
.d_edit:hover {color: #1c8bf2; font-weight: bold;}

@media (max-width: 428px) {
	.d_mypage_sec .d_inner {border: none; padding: 24px 0;}
}

/* application */
.d_application {background-color: transparent;}
.d_appli_select {
	background-repeat: no-repeat;
	-webkit-appearance: none;
	border-radius: 8px;
	border: 1px solid rgba(112,112,112,.3);
	width: 150px;
	height: 40px;
	padding: 0 20px;
	background-position: calc(100% - 16px) 50%;
	color: #888;
	margin-bottom: 12px;
	background-image: url("/img/appli_arrow.png");
}
.d_appli_none {position: relative; padding: 36px 24px; min-height: 280px; border-radius: 25px;}
.d_appli_none .d_appli_desc {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center;}
.d_btn {display: block; width: 120px; height: 36px; line-height: 36px; background-color: #1c8bf2; color: #fff; margin: 0 auto;}
.d_appli_none .d_appli_desc p {margin-bottom: 16px;}
.d_appli_item_tit {}
.d_appli_item a {display: flex; justify-content: space-between; align-items: center; margin-bottom: 12px; border-radius: 8px; border: 1px solid rgba(112,112,112,.3); padding: 12px 16px; }
.d_appli_item a h2 {transition: .4s;}
.d_appli_item a h2.d_finished {color: #939393;}
.d_appli_item a:hover h2{color: #1c8bf2;}
.d_appli_item:last-child {margin-bottom: 0;}
.d_appli_item .d_lawyer {margin-bottom: 8px;}
.d_appli_info {flex-shrink: 0;text-align: right;color: #777;}

/* 신청서/견적서가 있고없고 */
.d_appli_has {display: block;}
.d_appli_none {display: none;}
/* .d_appli_has {display: none;}
.d_appli_none {display: block;} */




@media (max-width: 768px) {
	.b_cont1 .b_title.d_view_tit {flex-direction: column; align-items: flex-start;}
	.d_view_file_name {width: 75px;}
	.d_view_info {display: flex;}
	.d_view_info li:first-child {margin-right: 8px;}
	.b_cont1 .b_title.d_view_tit {padding-bottom: 25px;}
	.b_cont1 .b_title h1 {margin-bottom: 16px;}
	.d_content_con p {line-height: 1.8;}
}

/* Search Lawyer */
.d_sub02 {padding-top: 50px;}
.d_sub02.d_mrt {padding-top: 175px;}
.d_search-bar {display: flex; margin: 50px 0 20px;}
.d_search-select {
	background-repeat: no-repeat;
	-webkit-appearance: none;
	width: 180px;
	height: 60px;
	padding: 0 20px;
	background-position: calc(100% - 16px) 50%;
	color: #888;
	background-image: url(/img/appli_arrow.png);
	border: 1px solid #e7e7e7;
	font-size: 1.125rem;
}
.d_search-txt {position: relative; width: 100%; border: 1px solid #e7e7e7; border-left: none; padding-left: 20px;}
.d_search-txt input[type="text"] {height: 100%; width: 100%; font-size: 1.125rem;}
.d_search-txt button[type="submit"] {position: absolute; top: 0; right: 0; display: flex; justify-content:center; align-items:center; width: 60px; height: 58px; background-color: #f7f7f7;}
.d_law_part_list {display: flex; flex-wrap: wrap;}
.d_law_part_list li {padding: 8px 16px; border-radius: 25px; background-color: #f7f7f7; margin-right: 8px; margin-bottom: 8px;}
.d_law_part_list li:last-child {margin-right: 0;}
.d_law_part_list li.on {background-color: #1c8bf2}
.d_law_part_list li.on a {color: #fff}

.d_rec-list .d_rec-item {float: left; width: calc((100% - 10px) / 2); margin-right: 10px;}
.d_rec-list li:nth-child(2n) {margin-right: 0;}
.d_rec-list li > a {display: flex; position: relative;}
.b_rec-item .d_border_span span {transition: .4s;}
.d_rec-item:hover .d_border_span span:nth-child(1) {position: absolute; width: 100%; height: 5px; top: 0; left: 0; background-color: #1c8bf2;}
.d_rec-item:hover .d_border_span span:nth-child(2) {position: absolute; width: 5px; height: 100%; top: 0; right: 0; background-color: #1c8bf2;}
.d_rec-item:hover .d_border_span span:nth-child(3) {position: absolute; width: 100%; height: 5px; bottom: 0; left: 0; background-color: #1c8bf2;}
.d_rec-item:hover .d_border_span span:nth-child(4) {position: absolute; width: 5px; height: 100%; bottom: 0; left: 0; background-color: #1c8bf2;}
.d_rec-item.checked .d_border_span span:nth-child(1) {position: absolute; width: 100%; height: 5px; top: 0; left: 0; background-color: #1c8bf2;}
.d_rec-item.checked .d_border_span span:nth-child(2) {position: absolute; width: 5px; height: 100%; top: 0; right: 0; background-color: #1c8bf2;}
.d_rec-item.checked .d_border_span span:nth-child(3) {position: absolute; width: 100%; height: 5px; bottom: 0; left: 0; background-color: #1c8bf2;}
.d_rec-item.checked .d_border_span span:nth-child(4) {position: absolute; width: 5px; height: 100%; bottom: 0; left: 0; background-color: #1c8bf2;}

/* .d_rec-list .b_tag {display: none;} */
.b_sub02 .b_rec-box ul.d_rec-list >li .b_img-box {width: 100px;}
.b_sub02 .b_rec-box ul.d_rec-list >li .b_img-box img {width: 100%;}
.b_sub02 .b_rec-box ul.d_rec-list.b_rec-list>li {padding: 24px 1%; display: flex;}
.b_sub02 .b_rec-box ul.d_rec-list.b_rec-list>li .b_txt-box {margin-left: 24px;}
.d_career_flex {display: flex;}
ul.d_rec-list >li .b_txt-box ul.b_rec-menu li { width: 100%;}
ul.d_rec-list >li ul.b_tag {position: relative; right: 0; top: 0; display: flex; margin: 12px 0;}
ul.d_rec-list >li .b_txt-box p {padding-top: 0;}
ul.d_rec-list >li ul.b_tag li {font-size: 0.875rem;}
.b_sub02 .b_rec-box ul.b_rec-list>li:, .b_sub02 .b_rec-box ul.d_rec-list:last-child >li {
    border-bottom: 1px solid #d4d4d4;
}
.b_sub02 .b_rec-box ul.d_rec-list.b_rec-list>li:last-child {border-bottom: 1px solid #d4d4d4;}
.b_sub02 .b_rec-box ul.d_rec-list>li:hover, .b_sub02 .b_rec-box ul.d_rec-list>li:hover:last-child {border: none;}
.b_sub02 .b_rec-box ul.d_rec-list>li, .b_sub02 .b_rec-box ul.d_rec-list>li:last-child {border: none;}

.d_btn_inquiry {display: flex; width: 150px; height: 36px; line-height: 36px; text-align: center; background-color: #04305e; color: #fff; margin-top: 16px; aligh-items: center; justify-content: center;}
.d_btn_inquiry span {margin-left: 8px; vertical-align: middle;}
.d_btn_inquiry span img {vertical-align: inherit;}
.b_sub02 .b_rec-box ul.d_rec-list>li .b_img-box input[type="checkbox"] + label span {top: 3%; right: 3%;}

@media (max-width: 960px) {
	.d_rec-list li > a {
    display: flex;
    flex-direction: column;
	}
	.b_sub02 .b_rec-box ul.d_rec-list.b_rec-list>li .b_txt-box {margin-left: 0;}
	.b_sub02 .b_rec-box ul.d_rec-list >li .b_img-box {margin-bottom: 12px;}
	.b_sub02 .b_rec-box ul.d_rec-list.b_rec-list>li {padding: 12px 3%;} 
}
@media (max-width: 768px) {
	.scroll-x {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    scrollbar-width: none;
	}
	.scroll-x::-webkit-scrollbar {
			display: none;
	}
	.d_mypage_sec {padding: 70px 0; padding-top: calc(70px + 64px);}
	.d_law_part_list {flex-wrap: wrap;}
	.d_rec-list .d_rec-item {width: 100%; margin-right: 0;}
	.d_rec-list li > a {
    display: flex;
    flex-direction: inherit;
		padding: 1%;
	}
	.b_sub02 .b_rec-box ul.d_rec-list.b_rec-list>li .b_txt-box {margin-left: 0;}
	.d_btn_inquiry span img {width: 16px;}
}
@media (max-width: 428px) {
	.d_rec-list .d_rec-item {width: 100%; margin-right: 0;}
	.d_rec-list li > a {
    flex-direction: column;
	}
	.b_sub02 .b_rec-box ul.d_rec-list.b_rec-list>li .b_txt-box {margin-left: 0; padding-left: 0;}
}

.d_btn_group {display: flex; gap:8px;}

.d_btn_group input {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	opacity: 0;
	outline: 0;
	z-index: -1;
	overflow: hidden;
}
.d_btn_group input[type="checkbox"] + label {
	display: flex;
	width: 150px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border: 1px solid #04305e;
	color: #04305e;
	margin-top: 16px;
	aligh-items: center;
	justify-content: center;
	transition: .4s
}
.d_btn_group input[type="checkbox"]:checked + label {
	border: 1px solid #1c8bf2;
	background-color: #1c8bf2;
	color: #fff;
	cursor: pointer;
}

@media (max-width: 1024px) {
	.d_btn_group input[type="checkbox"] + label {width: 120px;}
	.d_btn_inquiry {width: 120px !important;}
}
@media (max-width: 735px) {
	.d_sub02.d_mrt {
    padding-top: 120px;
	}
}

/* 답변하기 팝업레이어 */
.answer_wrap {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 999; background-color: rgba(0,0,0,.7); display: none;}
.answer_inner {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 960px; width: 94%; background-color: #fff; border-radius: 5px;}
.pop_sub {padding: 30px;}
.pop_sub .b_title.d_view_tit {padding-top: 21px;}

.answer_inner::-webkit-scrollbar{ /*스크롤바의 너비*/
  width:8px;
}
.answer_inner::-webkit-scrollbar-thumb{ /*스크롤바의 색상*/
	background-color: #d4d4d4; 
	border-radius: 7px;
}
.answer_inner::-webkit-scrollbar-track{ /*스크롤바 트랙 색상*/
	background-color: #f7f7f7; 
	border-radius: 7px;
}

@media (max-width: 768px) {
	.answer_inner {height: 66.66%; overflow-y: scroll;}
	.b_cont1 .b_title h1 {font-size: 2rem;}
}

